"use strict";

const mapEncryptedWrapper = require("../map-encrypted-wrapper");

module.exports = function mapMegolmBackupV1Event(event, _context) {
	return {
		type: "megolmKeyBackup",
		... mapEncryptedWrapper(event.content.encrypted, true)
	};
};
